[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Nobody her who has setup ldap on alpha??

At 09:48 AM 9/10/99 +0200, Sven Veckes wrote:
>Is it really nessesary to have 'Berkly db' installed?? I have 'GDBM'

No, you can force use of GDBM --with-ldbm-api=gdbm.  You
have Berkeley DB available as db_appint() was called.  However,
it's likely that this version (likely inherited from your OS)
is outdated.  (some versions of Linux provide Berkeley
DB 2.4.x in standard libraries which is known to be incompatible
with OpenLDAP)

We generally recommend Berkeley DB 2.7.5 because of its
superior performance, utilities, and support.  If you do use GDBM,
I suggest upgrading to 1.8.